import { TypographyProps } from '@mui/material';
export declare function Typography({ children, color, ...props }: TypographyProps<'span', {
    component?: 'span';
}>): import("react/jsx-runtime").JSX.Element;
export default Typography;
